BODY { font-family:"Verdana",sans-serif; font-size:100%; color:"#446DBF"}
h1,h2,h3,h4,h5 { color:"#5944BF" }

A:link    { color:"#0000FF" }
A:visited { color:"#800000" }
A:active  { color:"#8000FF" }

#defw     { color:"#008"; font-weight:bold }
#dirw     { font-family:"courier new",monospace; color:"#008" }
#lili1	  { color:"#5944BF"; font-weight:bold }
#lili2	  { color:"#5944BF"; font-weight:normal }
